

.portal th a{color: #00509B!important;}

.seBkTime {background-color: #AAB092;}

#right-column a, .page-template-prodGen-php #main a { border-bottom: none; }
#right-column a, .page-template-prodGen-php #main a:hover { border-bottom: none; }

a.btn-xs, .ui-commandlink.ui-widget.btn.btn-default {border-bottom: 1px solid #ccc!important;}
.page-content.member-view .page-content.member-view {border-bottom: none;}
.page-content.member-view .font-btns:hover {cursor: pointer;}

ul#nav {color: #FFF!important;}
ul#nav ul.sub-menu {color: #337ab7!important;}
